04/01/2014 04:36 PM - Stephanie Wallace

Status: Closed Start date: 04/01/2014
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

Hi,

| want to conduct analysis into the impact of racism on health inequality. The racism questions that | am interested in were conducted
as part of the extra 5 minute sample. | have used the following syntax svyset a_psu [pweight=a_ind5mus_xw], strata(a_strata)
vce(linearized) singleunit(missing) from the survey data setting drop down menu in Stata 13. | just want to double check that |
have used the correct weights etc.

Best wishes,

Stephanie

History

#1 - 04/04/2014 10:44 AM - Redmine Admin
- Status changed from New to In Progress
- Target version set to M1

- % Done changed from 0 to 80

Yes, that is the probability weight for extra 5 min questions at wave 1. More on this can be found weighting section of the user guide (e.g. Table 14);
https://www.understandingsociety.ac.uk/documentation/mainstage

Jakob

#2 - 05/09/2014 12:52 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
